{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "Qb.F.QRmFQonEP6jjzFJxaSGHh2wnciU",
    "x-amz-request-id": "4464PGNS5JJ2X7XA",
    "access-control-allow-origin": "*",
    "etag": "\"1a1e79a9c464e0712f39ef4014cd84e0\"",
    "content-length": "681",
    "x-amz-id-2": "xy+tVfrh3WSuBTwHBKjk2ied3lIUlvKfRYujSm23mWfjBZrOfkNB51mafTKrs6dxii1R7OQ/Wcs=",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/stringify.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 40636022
  }
}